<!-- 
Custom recipes that will not be over written by Ender IO are added here.
Examples of recipes can be found in AlloySmelterRecipes_Core.xml and general format
documentation in SAGMillRecipes_Core/User.

As well as adding custom recipes the operation of the Alloy Smelter as a vanilla furnace 
can be controlled. It can be disabled completely by simply adding this line:

  <vanillaFurnaceRecipes enabled="false"/>    

It is also possible to selectively disable vanilla furnace recipes.
The following example disables the smelting of iron ingots, ender pearls and any form of iron ore registered in the
ore dictionary.

  <vanillaFurnaceRecipes>    
    <exclude>
      <itemStack itemID="265" /> 
      <itemStack itemID="368" /> 
      <itemStack oreDictionary="oreIron" />  
    </exclude>

  </vanillaFurnaceRecipes>
  
  Add this line to disbale the creation of TE alloys using the Alloy Smelter.
  <recipeGroup name="Thermal Expansion" enabled="false"/>
-->

<AlloySmelterRecipes>
  
   <recipeGroup name="parcel31u">
   
   
	<recipe name="Astral Silver" energyCost="10000">
      <input>
        <itemStack modID="customitems" itemName="germanium_ingot" />
        <itemStack oreDictionary="ingotSilver" number="4" />
        
      </input>
      <output>
        <itemStack modID="customitems" itemName="astral_silver_ingot" itemMeta="0" exp="0.5" />
      </output>
    </recipe>
	
	<recipe name="Scarlett Gold" energyCost="50000">
      <input>
        
        <itemStack oreDictionary="ingotCopper" number="4" />
		<itemStack oreDictionary="ingotGold" number="1" />
        
      </input>
      <output>
        <itemStack modID="customitems" itemName="scarlett_gold_ingot" itemMeta="0" exp="0.5" />
      </output>
    </recipe>
	
	<recipe name="Scarlett Silver" energyCost="250000">
      <input>
        
        <itemStack modID="customitems" itemName="scarlett_gold_ingot" />
		<itemStack modID="customitems" itemName="astral_silver_ingot" />
        
      </input>
      <output>
        <itemStack modID="customitems" itemName="scarlett_silver_ingot" itemMeta="0" exp="0.5" />
      </output>
    </recipe>
	
	
	
	
	</recipeGroup>
	
  
  
  
  
  
</AlloySmelterRecipes>  

